.error {
  font-size: 13px;
  color: #c7254e;
  background: #f9f2f4;
  border-radius: 3px;
  padding: 15px;
  margin: -26px 0 15px;
}

.field__message--error{
    position: absolute;
    /*line-height: 1.3em;
    margin: 0.75em 0 0.25em;
    */
    color: #ff6d6d;
    font-size: 0.85714em;
}


.T1{
color:#ff3333;
}
.T2{
font-weight:normal;
}
.P1{
direction:inherited;
font-weight:bold;
}
.P2{
direction:inherited;
font-weight:bold;
}
.P3{
direction:inherited;
font-weight:bold;
}
.P4{
direction:inherited;
font-weight:normal;
}
.P5{
direction:inherited;

}